/* Localized versions of Info.plist keys */

CFBundleName = "MasterMoney";
CFBundleShortVersionString = "1.38";
CFBundleGetInfoString = "MasterMoney, Copyright 2005-2007 Plato, Inc.";
NSHumanReadableCopyright = "Copyright 2005-2007 Plato, Inc.";
